/*For Mobile*/

@media only screen and (max-width:760px) {
.img-left {
	float: none;
	margin: 10px 0;
}
.img-right {
	float: none;
	margin: 10px 0;
}
.header-section {
	text-align: center;
}
.header-section .logo {
	float: none;
	text-align: center;
	padding-bottom: 15px;
}
.header-section .call {
	float: none;
	padding: 0;
}
.header-section .menu {
	float: none;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
}
.header-section .right {
	float: none;
	padding: 0;
}
#nav-trigger {
	display: block;
	height: 52px;
	background-color: #58b9e3;
}
nav#nav-main ul {
	display: none;
}
nav#nav-mobile {
	display: block;
	z-index: 99999;
	width: 100%;
}
.banner-section {
	min-height: inherit;
}
.banner-section .container {
	min-height: inherit;
}
.banner-section .container section {
	margin: 15px 0;
	padding: 15px;
	float: none;
	max-width: 100%;
}
.banner-section .container aside {
	margin: 0 0 15px 0;
	padding: 15px;
	float: none;
	max-width: 100%;
	min-height: inherit;
	text-align: left;
}
.banner-section h2 {
	font-size: 24px;
	padding: 5px 0;
}
.banner-section h2 span {
	font-size: 16px;
}
.banner-section p {
	font-size: 16px;
	padding: 5px 0;
}
.banner-section .btn-links a {
	margin: 10px 10px 0 0;
	padding: 5px 15px;
	height: 38px;
	font-size: 14px;
}
.banner-section h4 {
	font-size: 18px;
	padding: 0 0 5px 0;
}
.banner-section ul li {
	margin: 5px 0;
	padding: 0;
	font-size: 14px;
}
.content-section {
	min-height: inherit;
}
.content-section h1 {
	font-size: 26px;
}
.content-section h2 {
	font-size: 24px;
}
.content-section h3 {
	font-size: 22px;
}
.content-section h4 {
	font-size: 20px;
}
.content-section h5 {
	font-size: 18px;
}
.content-section h6 {
	font-size: 16px;
}
.content-section p {
	font-size: 14px;
}
.content-section ul li {
	font-size: 14px;
}
.content-section ol li {
	font-size: 14px;
}
.btn-links a {
	margin: 10px auto;
	padding: 10px 20px;
	height: 42px;
	font-size: 14px;
	line-height: 18px;
}
.home-section01 {
	padding: 15px 0;
	text-align: center;
}
.home-section01 h6 {
	font-size: 14px;
	line-height: 1.5;
}
.home-section01 .btn-subscribe a {
	margin: 0 auto 10px auto;
	padding: 5px 15px;
	width: auto;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
}
.home-section02 {
	padding: 15px 0;
}
.home-section02 .item article {
	padding: 10px 10px 10px 100px;
}
.home-section02 .item h2 {
	font-size: 16px;
	padding: 0;
}
.home-section02 .item h2 span {
	font-size: 10px;
}
.home-section02 .btn-links a {
	margin: 5px auto 0 auto !important;
	padding: 0 5px !important;
	height: auto !important;
	font-size: 8px !important;
	line-height: 20px !important;
	border-radius: 0px;
}
.owl-carousel .owl-nav [class*="owl-"] {
	font-size: 14px !important;
	line-height: 24px !important;
	width: 24px !important;
	height: 24px !important;
}
.owl-carousel .owl-prev {
	right: 24px !important;
}
.home-section03 {
	padding: 15px 0;
}
.home-section03 [class*="col-"] {
	padding: 8px 15px;
}
.home-section04 {
	padding: 15px 0;
}
.home-section04 ul {
	padding: 0;
}
.home-section04 ul li {
	margin: 0 1px 0 0;
	font-size: 12px;
	line-height: 30px;
}
.home-section04 ul li a {
	margin-bottom: 5px;
	padding: 0 15px;
	border-radius: 3px;
}
.home-section05 {
	padding: 15px 0;
}
.blog-content {
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.blog-content figure {
	min-height: inherit;
	background-color: #f8f8f8;
}
.blog-content figure img {
	width: 100%;
	height: auto;
}
.blog-content h4 {
	padding: 15px 0 0 0;
}
.blog-banner-section {
	padding: 15px 0;
}
.blog-banner-section h2 {
	font-size: 24px;
}
.blog-banner-section .socials {
	padding: 15px 0 40px 0;
}
.leave-reply {
	margin: 30px 0;
}
.leave-reply .form input[type=text] {
	width: 100%;
	margin: 0 0 10px 0;
}
.leave-reply textarea {
	margin: 10px 0 0 0;
}
.footer-section {
	padding: 15px 0;
	text-align: center;
}
.footer-section section {
	padding-bottom: 30px;
	margin-bottom: 15px;
}
.footer-section p {
	font-size: 14px;
}
.footer-section h2 {
	font-size: 28px;
}
.footer-section h2 span {
	font-size: 16px;
}
.footer-section h4 {
	font-size: 18px;
}
.footer-section hr {
	margin-bottom: 1rem;
}
.footer-section ul {
	margin-bottom: 1rem;
}
.footer-section ul li {
	margin: 10px 0;
	padding: 0 5px;
	background: none;
	font-size: 14px;
	display: inline;
}
.footer-section ul li a {
	display: inline-block;
}
.footer-section p {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	color: #FFFFFF;
	padding: 0 0 20px 0;
}
.footer-section .tweet {
	background: url(../images/icon-tweeter.png) no-repeat top;
	padding: 30px 0 15px 0;
}
.footer-section .newsletter {
	background: url(../images/icon-newsletter.png) no-repeat top;
	padding: 40px 0 20px 0;
}
.footer-section .phone {
	background: url(../images/icon-phone.png) no-repeat top;
	padding: 40px 0 20px 0;
}
.footer-section .email {
	background: url(../images/icon-email.png) no-repeat top;
	padding: 40px 0 20px 0;
}
.footer-section input[type="submit"] {
	margin: 5px auto 15px auto;
}
.copyrights-section .left {
	float: none;
	text-align: center;
	font-size: 12px;
}
.copyrights-section .right {
	float: none;
	text-align: center;
}
.copyrights-section .right ul li {
	margin: 0 2px;
}
.blog-content figure {
	height: 200px;
}
.home-section03 .box figure {
	height: 200px;
}
ul.pagination {
	margin-bottom: 20px;
}
}

/*For Midium Mobile*/

@media only screen and (min-width:480px) and (max-width:760px) {
.home-section03 .box figure {
	height: 140px;
}
.blog-content .socials ul li {
	margin: 0 5px 0 0;
}
}

/*For Tablet*/

@media only screen and (min-width:761px) and (max-width:1023px) {
.img-left {
	float: none;
	margin: 10px 0;
}
.img-right {
	float: none;
	margin: 10px 0;
}
.banner-section .container section {
	margin: 0;
	max-width: 402px;
}
.leave-reply .form input[type=text] {
	width: 100%;
	margin: 0 0 10px 0;
}
.blog-content figure {
	height: 50px;
}
.home-section03 .box figure {
	height: 140px;
}
.blog-content .socials ul li {
	margin: 0 5px 0 0;
}
}
 @media only screen and (min-width:1024px) and (max-width:1079px) {
.home-section03 .box figure {
	height: 180px;
}
ul#filters li {
	margin: 0;
}
ul#filters li a {
	padding: 0 10px;
}
.blog-content figure {
	height: 80px;
}
}
@media only screen and (min-width:1080px) and (max-width:1139px) {
.home-section03 .box figure {
	height: 200px;
}
ul#filters li {
	margin: 0;
}
.blog-content figure {
	height: 80px;
}
}
